BSON_VECTOR_FLOAT32_VIEW_LENGTH(3)

Return the number of elements in a Vector referenced by a bson_vector_float32_view_t <>.

SYNOPSIS

            size_t
            bson_vector_float32_view_length (bson_vector_float32_view_t view);

PARAMETERS

    •   view: A valid bson_vector_float32_view_t <>.

DESCRIPTION

An element count is calculated from the view's stored binary block length.

RETURNS

The number of elements, as a size_t.

See also:
        bson_vector_float32_const_view_length() <>

Author
MongoDB, Inc

Copyright
2009-present, MongoDB, Inc.